Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88043 - Roles Admin UI Issues:
Summary: Roles Admin UI Issues:
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other
Version: nightly
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Justin Ross
QA Contact: Jon Orris
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-04 20:49 UTC by Jon Orris
Modified: 2007-04-18 16:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-22 03:55:46 UTC


Attachments (Terms of Use)

Description Jon Orris 2003-04-04 20:49:37 UTC
Description of problem:
Main issue: 

If you click on a role, say Author, the bottom of the page shows a set of
checkboxes for every role & user in the system to 'add' to the role.
Clicking one of these & submitting 'Add Members' button has no effect.

Globalization issues:
cms.ui.role.name at top of role detail
cms.ui.search_prompt shows up above search prompt when you click the Add member
link.

Comment 1 Justin Ross 2003-04-04 22:33:17 UTC
Fixed as of perforce change 29527.  The harder part, the extra useless
checkboxes, was fixed in previous submit.


Note You need to log in before you can comment on or make changes to this bug.